sonar.organization=operator-ict
sonar.projectKey=operator-ict_pid

sonar.sources=.
sonar.exclusions=**/test/**,**/*.js
sonar.sourceEncoding=UTF-8

sonar.tests=test
sonar.test.inclusions=**/*.test.ts

# sonar.typescript.lcov.reportPaths=coverage/lcov.info
# sonar.testExecutionReportPaths=test-report.xml"
